Bug 7952 - [UPDATE REQUEST] mutagen 1.34 -> 1.37
: [UPDATE REQUEST] mutagen 1.34 -> 1.37
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-05-19 19:45 MSD by Giovanni Mariani
Modified: 2017-06-23 17:48 MSD (History)
2 users (show)

See Also:
RPM Package: mutagen-1.34-3.src.rpm
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Giovanni Mariani 2017-05-19 19:45:48 MSD
New release for mutagen.
Switched package to pyhton3.
Comment 1 Giovanni Mariani 2017-05-19 19:46:50 MSD
Advisory:
new release 1.37 for mutagen.

Updated packages for Rosa 2016.1
https://abf.rosalinux.ru/build_lists/2871908
https://abf.rosalinux.ru/build_lists/2871909
Comment 2 Vladimir Potapov 2017-06-15 08:31:40 MSD
The update is sent to expanded testing
***************************************
Comment 3 Vladimir Potapov 2017-06-23 15:46:23 MSD
mutagen-1.37-1
https://abf.rosalinux.ru/build_lists/2871908
https://abf.rosalinux.ru/build_lists/2871909
******************************** Advisory ***************************
new release 1.37 for mutagen.
*********************************************************************
QA Verified